Fedora 8 updates

Discussion in 'Installation/Configuration' started by Lvcoyote, Nov 24, 2007.

  1. Lvcoyote

    Lvcoyote New Member

    This morning I started the computer, got to the desktop and the available updates balloon said two updates were available:
    Update for lame package
    Update for X264 package

    I tell it to install the updates but get the "Error resolving dependencies"
    Missing Dependency: libx264.so.56 is needed by package libquicktime
    Missing Dependency: libx264.so.56 is needed by package ffmpeg-libs

    What now???
     
  2. o.meyer

    o.meyer ISPConfig Developer ISPConfig Developer

    Hi,

    this happens sometimes if the servers aren't synchronized yet or if the dependencies aren't uploaded to the servers yet. Simply wait a few hours and try again.

    Olli
     
  3. Lvcoyote

    Lvcoyote New Member

    Ok, I'll try again tonight. My buddy said he was first notified of these updates last night, but he still cant get the dependencies either.....so its been a good 12 hrs so far....
     

Share This Page